Bug Hunting Session
Bug 30909 - [DE] Help: bookmark visible in page content
Summary: [DE] Help: bookmark visible in page content
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium minor
Assignee: André Schnabel
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-15 12:27 UTC by André Schnabel
Modified: 2011-05-05 09:30 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description André Schnabel 2010-10-15 12:27:33 UTC
German Help for LibO 3.3 , 
Calc, index: "Bezüge;nach definierten Namen"

the page displays some more Bookmarks:
"<bookmark>erlaubte Zellnamen</bookmark><bookmark>umbenennen;Zellen</bookmark>"

affected translation file:
hc2/scalc/guide.xlf , id: value_with_name.xhp#bm_id3147434.help.text

Last two bookmarks of the segment seems to be merged to the following segment. need to check sdf file.
Comment 1 Rainer Bielefeld Retired 2010-12-12 07:54:20 UTC
@André:
Is this bug still relevant for the current HELP concept?
Comment 2 André Schnabel 2010-12-15 04:56:39 UTC
from what I understand - yes (at least for the help packs for local installations). But I can tell only after I've seen the new implementation.
Comment 3 André Schnabel 2011-05-05 09:30:30 UTC
fixed for LibO 3.4 - the tag names in 
hc2/scalc/guide.xlf , id: value_with_name.xhp#bm_id3147434.help.text

were wrong. changed from bookmark to bookmark_value.